:root {
    --green: #ffffffc4;
    --darkgreen: #333;
    --text-color: #ffb000;;
}

.HEADTITLE {
    width: 800px;
    position: relative;
    margin: auto;
    margin-top: 10px;
    background-color: #333;
	border: 5px #222 solid;
    padding: 10px;
    text-align: center;
}

.CONTENTSEC {
    width: 800px;
    position: relative;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    background-color: var(--green);
	border: 5px var(--darkgreen) solid;
    display: grid;
    grid-template-areas: 
        "NAVI CON CON CON"
    ;
    padding: 10px;
}

.NAVI {
    grid-area: NAVI;
    width: 200px;
    border: 5px #33333336 solid;
    padding: 5px;
    margin-right: 10px;
}

.CONTENT {
    grid-area: CON;
}
